@charset "utf-8";
/* CSS Document */

/* アメッセージ(PC)調整 */

#itemDetail-cont{
	display:none;
}

.jqis_dropdown{
	width: 615px !important;
	height: 120px !important;
	padding: 25px 25px;
	margin: 0;
	position: absolute;
	left: 177px;
	top: 75px;
	border-radius: 3px;
}
.jqis_dropdown img{
	width: auto !important;
	float: left;
	margin: 0 3px 3px 0;
	cursor: pointer;
}
.jqis_dropdown img:first-child{
	display: none;
}
.jqis_dropdown img:nth-child(12){
	clear: both;
}
.jqis_dropdown img:nth-child(22){
	clear: both;
}
.jqis_dropdown img:nth-child(28){
	left: 440px;
}
.jqis_dropdown img:nth-child(29){
	left: 481px;
}
.jqis_dropdown img:nth-child(30){
	left: 522px;
}
.jqis_dropdown img:nth-child(31){
	left: 563px;
}
.jqis_dropdown img:nth-child(32){
	left: 604px;
}
.jqis_dropdown img:nth-child(33){
	left: 440px; 
	margin-top: 39px;
}
.jqis_dropdown img:nth-child(34){
	left: 481px; 
	margin-top: 39px;
}
.jqis_dropdown img:nth-child(35){
	left: 522px; 
	margin-top: 39px;
}
.jqis_dropdown img:nth-child(36){
	left: 563px; 
	margin-top: 39px;
}
.jqis_dropdown img:nth-child(37){
	left: 604px; 
	margin-top: 39px;
}
.jqis_dropdown img:nth-child(n+28){
	position: absolute;
}
.jqis_header{
	width: 42px !important;
	height: 42px !important;
	border: none !important;
}
#jq_imageselect_ITM-A .jqis_header,
#jq_imageselect_ITM-B .jqis_header{
	width: auto !important;
	height: auto !important;
	border: none !important;
}
.jqis_header img{
	height: auto !important;
	padding: 3px;
	border-radius: 4px;
	cursor: pointer;
	background: #f8f8f8;
	border: solid 1px #d2d2d2;
	box-sizing: border-box;
}
#jq_imageselect_ITM-A .jqis_header img,
#jq_imageselect_ITM-B .jqis_header img{
	background: #FFF;
}
.jqis{
	width: 42px !important;
	height: 0 !important;
	display: inline-block;
	margin: 0 1px 0 0;
}
#jq_imageselect_ITM{
	width: auto !important;
	height: auto !important;
}
.ame{
	position: relative;
	text-align: center;
}
.ame select{
	display: none;
}
.ame input[type="submit"]{
	background: #c9004c;
	border: none;
	color: #FFF;
	padding: 16px 130px;
	font-size: 16px;
	vertical-align: top;
	margin: 20px 15px 20px 60px;
	border-radius: 3px;
}
.ame input[type="submit"]:hover{
	opacity: 0.8;
}
.ame input[type="reset"]{
	background: #FFF;
	border: none;
	color: #c9004c;
	padding: 17px 25px;
	font-size: 14px;
	vertical-align: top;
	margin: 20px auto 10px auto;
	border-radius: 3px;
	border: solid 1px #c9004c;
}
.ame input[type="reset"]:hover{
	opacity: 0.8;
}
.ame input[type="reset"]:focus {
	outline: 0;
}
#jq_imageselect_ITM-A,
#jq_imageselect_ITM-B{
	text-align: left;
	display: inline !important;
}
#jq_imageselect_ITM-A .jqis_header{
	width: 513px !important;
	height: 94px !important;
	background: #FFF !important;
	margin: 0 auto;
}
#jq_imageselect_ITM-A .jqis_header img,
#jq_imageselect_ITM-B .jqis_header img{
	background: #FFF;
}
#jq_imageselect_ITM-A .jqis_dropdown img,
#jq_imageselect_ITM-B .jqis_dropdown img{
	margin: 10px 0;
	opacity: 1.0 !important;
}
#jq_imageselect_ITM-A .jqis_dropdown img:hover,
#jq_imageselect_ITM-B .jqis_dropdown img:hover{
	opacity: 0.7 !important;
}
#jq_imageselect_ITM-A .jqis_dropdown img:first-child,
#jq_imageselect_ITM-B .jqis_dropdown img:first-child{
	display: block;
}
#jq_imageselect_ITM-A .jqis_dropdown{
	height: 310px !important;
	width: 505px !important;
	max-height: none !important;
	left: 243px;
	top: 225px;
	padding: 15px;
}
#jq_imageselect_ITM-B .jqis_dropdown{
	height: 300px !important;
	width: 802px !important;
	max-height: none !important;
	left: 94px;
	top: 227px;
	padding: 15px 15px;
}
.ame .midashi{
	display: block;
	color: #333;
	font-size: 16px;
	margin: 50px 0 30px 0;
	text-align: center;
}
.ame.nine .ame01{
	background: url(https://image1.shopserve.jp/eitaro.pj.shopserve.jp/pic-labo/sprite-wire01.png) no-repeat top center;
	padding: 20px 0;
	margin: 0 0 28px 0;
	height: 46px;
}

.ame.fifteen .ame01{
	background: url(https://image1.shopserve.jp/eitaro.pj.shopserve.jp/pic-labo/sprite-wire02.png) no-repeat top center;
	padding: 20px 0;
	margin: 0 0 28px 0;
	height: 46px;
}
.smp-txt{
	display: none;
}
.cent_text{
	text-align: center;
	margin: 15px 0 40px 0;
	font-size: 16px !important;
	line-height: 200% !important;
}
center img{
	margin: 20px 0 5px 0;
}
center img.mt_30_15{
    margin: 40px 0 5px 0;
}
.ame .cart{
	background: #EEE;
	padding: 5px 0;
	margin: 50px 0 0 0;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.ame .checkbox{
	padding: 25px 0 25px 25px;
	border: solid 1px #CCC;
	width: 350px;
	margin: 20px auto 0 auto;
	text-align: left;
	background: url(https://image1.shopserve.jp/eitaro.pj.shopserve.jp/pic-labo/package.png) no-repeat;
	background-position: 100% 39%;
	background-size: 40%;
}
.ame .checkbox-input{
	display: none;
}
.ame .checkbox-parts{
	padding-left: 40px;
	position:relative;
	margin-right: 0;
	font-size: 18px;
	cursor: pointer;
	color: #333;
}
.ame .checkbox-parts::before{
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	left: 0;
	width: 30px;
	height: 30px;
	border: 1px solid #c0c0c0;
	border-radius: 2px;
	background: #f5f5f5;
}
.ame .checkbox-input:checked + .checkbox-parts{
	color: #d01137;
}
.ame .checkbox-input:checked + .checkbox-parts::after{
	content: "";
	display: block;
	position: absolute;
	top: -1px;
	left: 10px;
	width: 9px;
	height: 16px;
	transform: rotate(40deg);
	border-bottom: 3px solid #d01137;
	border-right: 3px solid #d01137;
	
}
.ame select[name="CNT-A"],.ame select[name="CNT-B"]{
	font-size: 19px;
	padding: 16px 6px 16px 12px;
	margin: 20px 5px 20px 0;
	display: inline-block;
}
.tabs {
	margin-top: 50px;
	padding-bottom: 40px;
	background-color: #fff;
	margin: 0 auto;
	}
.tab_item {
	width: 25%;
	height: 50px;
	background-color: #FFF;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
	border: solid 1px #CCC;
}
.tab_item.nine-word{
	margin: 0 0 0 252px;
}
.tab_item:hover {
	opacity: 0.75;
}
input[name="tab_item"] {
	display: none;
}
.tab_content {
	display: none;
	padding: 40px 0 0;
	clear: both;
}
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
	display: block;
}
.tabs input:checked + .tab_item {
	background-color: #b5381b;
	color: #fff;
}
.information{
	text-align: center;
	width: 800px;
	margin: 50px auto 30px auto;
}
section#itemDetail-wrap .information p.text_coment{
	text-align: left;
	font-size: 16px;
	margin: 20px 0;
}
.priceall li.price{
	font-size: 18px;
	font-weight: bold;
	margin: 15px 0 30px 0;
}
.priceall ul.price{
	width: 678px;
	margin: auto;
}
section#itemDetail-wrap .description p.noteH{
	font-size: 20px;
	font-weight: bold;
	color: #C33C1D;
	margin: 10px 0 10px 0;
}
section#itemDetail-wrap .description p.noteS{
	font-size: 16px;
}
#bigdata{
	margin: 15px 0 0 0;
}
#bigdata a{
    color: #C33C1D;
    text-decoration: underline;
    font-size: 14px;
}
#bigdata a:hover{
	opacity: 0.7;
}
span.ame-button{}
span.ame-button img {
    height: auto !important;
    padding: 0;
    margin: 0 5px;
    border-radius: 4px;
    cursor: pointer;
    background: #f8f8f8;
    border: solid 1px #d2d2d2;
    box-sizing: border-box;
    vertical-align: middle;
    max-width: 30px;
}

.check-lists {
    margin: 0 0 50px 0;
}
.check-lists label{
    display: block;
    margin: 20px 0;
}
.check-lists .checkbox-parts{padding-left: 50px;position: relative;}
.check-lists .checkbox-parts img{
    max-width: 350px;
}
.check-lists .checkbox-parts img:hover{
	opacity: 0.8;
}

.check-lists .checkbox-parts::before{
    top: 16px;
    left: 0;
}
.check-lists .checkbox-input:checked + .checkbox-parts::after{
    top: 19px;
    left: 10px;
}

.ame.fifteen .check-lists .checkbox-parts img{
    max-width: 550px;
}

/*20230209 追加分*/
.jqis_dropdown img {
    width: auto !important;
    float: left;
    margin: 0 4px 10px 0;
    cursor: pointer;
}

.jqis_dropdown img:nth-child(33) {
    left: 441px;
    margin-top: 46px;
}

.jqis_dropdown img:nth-child(34) {
    left: 482px;
    margin-top: 46px;
}

.jqis_dropdown img:nth-child(35) {
    left: 523px;
    margin-top: 46px;
}

/*20230216*/
section#itemDetail-wrap .description p.noteH {
    font-size: 20px;
    font-weight: bold;
    color: #c9004c !important;
    margin: 10px 0 10px 0;
}

.tabs input:checked + .tab_item {
    background-color: #c9004c;
    color: #fff !important;
}

.ame input[type="submit"] {
    background: #c9004c;
    border: none;
    color: #FFF !important;
    padding: 16px 130px;
    font-size: 16px;
    vertical-align: top;
    margin: 20px 15px 20px 60px;
    border-radius: 3px;
}


/* モーダルCSS */
.etr_modalArea {
  display: none;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.etr_modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.etr_modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 500px;
  padding: 10px 30px;
  background-color: #fff;
}

.etr_closeModal {
    position: absolute;
    top: -1rem;
    right: -1rem;
    cursor: pointer;
    background: #383c3c;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    color: aliceblue;
    font-size: 20px !important;
}

etr_button {
  padding: 10px;
  background-color: #fff;
  border: 1px solid #282828;
  border-radius: 2px;
  cursor: pointer;
}

button#etr_openModal {
    border: initial;
    background: #fff;
    color: #919191;
    font-family: inherit;
}

button#etr_openModal:hover {
    opacity: 0.5;
    text-decoration: underline;
}

/* 最終確認エリア */
.check-confarea {
    display: block;
    color: #333;
    font-size: 16px;
    margin: 50px 0 15px 0;
    text-align: center;
}
.check-confarea img {
    margin-bottom: 1.5rem;
}